uberspaceify = repo.libs.uberspace.Uberspaceify(node)

directories = uberspaceify.directories({
    f'/home/{node.username}/etc/services.d': {
        "purge": True,
        "triggers": [
            "action:supervisord-reread",
        ],
    },
})

actions["supervisord-reread"] = {
    "command": "supervisorctl reread",
    "triggered": True,
    "needed_by": [
        "svc_uberspace_supervisord:",
    ],
}
